Subject: Re: support for revision C of the mcpn765?

From: Tom Rini <[email-masked]>
Date: Tue, 21 Sep 2004 16:15:42 -0700

On Fri, Sep 17, 2004 at 04:21:23PM -0600, Chris Friesen wrote:

> 
> We've got revision C of the mcpn765 from Motorola.  The main difference 
> appears to be that it uses the 82c686 chip rather than the 586, requiring 
> some extra checking in mcpn765_init2().
> 
> Is there a patch already out there, or should I send one in?

Please post a patch vs a current 2.6 (and if you haven't already, read
Documentation/SubmittingPatches and read the Developer's Certificate of
Origin).  Thanks.

-- 
Tom Rini
http://gate.crashing.org/~trini/